@font-face {
  font-family: poppins-regular;
  src: url(../fonts/poppins-regular.ttf);
}
@font-face {
  font-family: Poppins-Bold;
  src: url(../fonts/Poppins-Bold.ttf);
}
@font-face {
  font-family: Poppins-Light;
  src: url(../fonts/Poppins-Light.ttf);
}
@font-face {
  font-family: "Glyphicons Halflings";
  src: url("../fonts/glyphicons-halflings-regular.eot");
  src: url("../fonts/glyphicons-halflings-regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/glyphicons-halflings-regular.woff") format("woff"),
    url("../fonts/glyphicons-halflings-regular.ttf") format("truetype"),
    url("../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular")
      format("svg");
}
body {
  font-family: poppins-regular;
}
h1 {
  text-align: center;
  text-transform: capitalize;
  font-family: Poppins-Bold;
  font-weight: bold;
  line-height: 1.4;
}
h5 {
  text-align: center;
  text-transform: capitalize;
  color: #79b927;
}
.mainnav {
}
.mainnav .logo img {
  width: 150px;
}
.mainnav .menus {
  float: right;
  text-transform: capitalize;
  margin-top: 25px;
  font-size: 15px;
}
.mainnav .logins {
  margin-top: 25px;
  font-size: 15px;
}
.mainnav ul li {
  padding-left: 15px;
  padding-right: 10px;
}
.mainnav .icon {
  vertical-align: bottom;
  position: relative;
  float: right;
}
.mainnav .icon img {
  width: 25px;
}
.mainnav .icon .cart-content {
  position: absolute;
  bottom: -5px;
  right: 5px;
  background-color: #028fbb;
  border-radius: 50%;
  padding: 1px 5px 0px;
  font-size: 12px;
  color: #fff;
}
.hero-img {
  background-color: #f6f6f6;
  padding-top: 30px;
  position: relative;
}
.hero-img:before {
  background-image: url(../images/border.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  bottom: -134px;
  content: "";
  transform: rotate(180deg);
}
.hero-img h4 {
  color: #008db9;
}
.hero-img h1 {
  text-transform: capitalize;
  font-size: 48px;
  font-weight: bold;
  line-height: 1.3;
  margin-top: 40px;
  text-align: left;
}
.hero-img img {
  padding: 30px;
}
.hero-img p {
  font-size: 16px;
  margin-top: 40px;
}
.hero-img a {
  background-color: #028fbb;
  color: #fff;
  text-transform: capitalize;
  padding: 13px 40px;
  border-radius: 50px;
  display: inline-block;
  margin-top: 40px;
}
.sec-one {
  background-color: #f6f6f6;
  margin-top: 350px;
  position: relative;
}
.sec-one:before {
  background-image: url("../images/border.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  top: -134px;
  content: "";
}
.sec-one:after {
  background-image: url("../images/border.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  bottom: -134px;
  content: "";
  transform: rotate(180deg);
}
.sec-one h1 {
  text-align: center;
  text-transform: capitalize;
  font-weight: bold;
  line-height: 1.4;
}
.sec-one h4 {
  text-align: center;
  text-transform: capitalize;
  color: #79b927;
}
.sec-one .wrapper {
  background-color: #fff;
  text-align: center;
  padding: 50px 30px;
  border-radius: 10px;
  margin-top: 50px;
}
.sec-one .wrapper img {
  margin: auto;
  min-height: 64px;
  max-height: 64px;
}
.sec-one .wrapper h3 {
  text-transform: capitalize;
  color: #333;
  font-size: 20px;
}
.sec-one .wrapper p {
  color: #333;
  font-size: 12px;
  font-family: Poppins-Light;
}
.sec-one .wrapper a {
  background-color: #79b927;
  padding: 2px 14px;
  border-radius: 50%;
  font-size: 21px;
  margin-top: 10px;
  display: inline-block;
  color: #fff;
}
.sec-one .wrapper:hover {
  background-color: #79b927;
  transition: ease-in 0.2s;
}
.sec-one .wrapper:hover p,
.sec-one .wrapper:hover h3 {
  color: #fff;
}
.sec-one .wrapper:hover a {
  background-color: #fff;
  color: #79b927;
}

.sec-two {
  margin-top: 150px;
  position: relative;
}
.sec-two h1 {
  text-align: left;
}
.sec-two h5 {
  text-align: left;
}
.sec-two p {
  font-family: "Poppins-Light";
}
.sec-two ul {
  text-transform: capitalize;
  font-weight: 600;
  margin-top: 40px;
  font-size: 15px;
}
.sec-two ul li {
  line-height: 2;
}
.sec-two i.fa {
  color: #79b927;
  margin-right: 10px;
}
.sec-two .image {
  display: inline-block;
  width: 270px;
}
.sec-two .image img {
  margin: auto;
  padding: 50px 30px;
  border-radius: 8px;
  max-width: 200px;
  max-height: 200px;
}
.sec-two .image:nth-child(1) img {
  background-color: #79b927;
  float: right;
}
.sec-two .image:nth-child(2) {
  float: right;
  margin-top: 50px;
}
.sec-two .image:nth-child(3) {
  margin-left: 160px;
}
.sec-three {
  margin-top: 70px;
  background-image: url(../images/price-bg.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  background-position: top right;
}
.sec-three p {
  width: 600px;
  margin: auto;
  text-align: center;
}
.sec-three ul {
  width: 1006px;
  border-right: 8px;
  margin: auto;
  margin-top: 50px;
  text-align: center;
  box-shadow: -3px -1px 6px -1px rgb(0 0 0 / 12%);
  -webkit-box-shadow: -3px -1px 6px -1px rgb(0 0 0 / 12%);
  -moz-box-shadow: -3px -1px 6px -1px rgba(0, 0, 0, 0.12);
}
.sec-three ul li {
  position: relative;
  background-color: #fff;
  border-right: 1px solid #3333333d;
  border-bottom: 1px solid #3333333d;
  padding: 30px;
  min-width: 200px;
  max-width: 200px;
  margin-left: -4px;
}
.sec-three ul li .price {
  position: absolute;
  top: 47px;
  left: 0;
  right: 0;
  background-color: #028fbb;
  color: #fff;
  font-size: 13px;
  width: fit-content;
  padding: 10px 15px;
  border-radius: 50px;
  box-shadow: -2px -1px 6px 2px rgb(0 0 0 / 39%);
  -webkit-box-shadow: -2px -1px 6px 2px rgb(0 0 0 / 39%);
  -moz-box-shadow: -2px -1px 6px 2px rgba(0, 0, 0, 0.39);
  visibility: hidden;
}
.sec-three ul li .price:before {
  position: absolute;
  text-align: center;
  margin: auto;
  top: 38px;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 7px solid #028fbb;
  content: "";
}
.sec-three ul li:hover {
  cursor: pointer;
}
.sec-three ul li:hover .price {
  visibility: visible;
  transition: ease-in 0.2s;
}
.sec-three ul li:last-child,
.sec-three ul li:nth-child(5) {
  border-right: 0px;
}
.sec-three ul li img {
  margin: auto;
  min-height: 64px;
  max-height: 64px;
}
.sec-three ul li p {
  width: auto;
  text-transform: uppercase;
  margin-top: 20px;
  letter-spacing: 1px;
  font-weight: 600;
}
.sec-three a {
  margin: auto;
  background-color: #028fbb;
  color: #fff;
  text-transform: uppercase;
  display: block;
  text-align: center;
  width: fit-content;
  margin-top: 40px;
  padding: 12px 40px;
  font-size: 17px;
  border-radius: 50px;
}

.sec-four {
  background-color: #f6f6f6;
  margin-top: 170px;
  position: relative;
  padding-bottom: 70px;
}
.sec-four:before {
  background-image: url("../images/border.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  top: -134px;
  content: "";
}
.sec-four:after {
  background-image: url("../images/border.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  bottom: -134px;
  content: "";
  transform: rotate(180deg);
}
.sec-four .wrapper {
  position: relative;
  display: inline-block;
  margin-top: 50px;
}
.sec-four .wrapper:before {
  margin: auto;
  border-bottom: 2px dashed #79b927;
  position: absolute;
  left: 0;
  right: 0;
  width: 62%;
  top: 29px;
  content: "";
}
.sec-four .wrapper .circle {
  margin: auto;
  background-color: #79b927;
  color: #fff;
  font-size: 22px;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  padding-top: 15px;
  font-weight: bold;
}
.sec-four .wrapper h4 {
  text-align: center;
  text-transform: capitalize;
  font-weight: 600;
  margin-top: 30px;
  font-size: 20px;
}
.sec-four .wrapper p {
  text-align: center;
  padding-left: 15px;
  margin-top: 20px;
}
.testi {
  margin-top: 150px;
}
.testi .wrapper {
}
.testi .wrapper .content {
  width: 350px;
  margin-top: 50px;
  border-radius: 7px;
  padding: 30px;
  box-shadow: -1px -1px 22px -3px rgb(0 0 0 / 8%);
  -webkit-box-shadow: -1px -1px 22px -3px rgb(0 0 0 / 8%);
  -moz-box-shadow: -1px -1px 22px -3px rgba(0, 0, 0, 0.8);
}
.testi .wrapper .content img {
  border-radius: 50%;
  width: 60px;
  display: inline-block;
}
.testi .wrapper .content .title {
  display: inline-block;
  text-transform: capitalize;
  font-weight: 600;
  font-size: 17px;
  margin-left: 15px;
}
.testi .wrapper .content p {
  margin-top: 15px;
  font-size: 14px;
  font-family: "Poppins-Light";
}
.testi .wrapper .slick-slide {
  padding: 10px;
}
.testi .wrapper button {
  position: absolute;
  bottom: -65px;
  margin: auto;
  text-align: center;
  border: 0;
  border-radius: 50%;
  font-size: 26px;
  padding: 0px 14px;
}
.testi .wrapper button:hover {
  background-color: #79b927;
  color: #fff;
}
.testi .wrapper .slick-prev {
  left: 50%;
}
.testi .wrapper .slick-next {
  right: 43%;
}
.sec-app {
  margin-top: 250px;
  background-color: #79b927;
  position: relative;
}
.sec-app:before {
  background-image: url("../images/border.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  top: -134px;
  content: "";
}
.sec-app:after {
  background-image: url("../images/border.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  bottom: -134px;
  content: "";
  transform: rotate(180deg);
}
.sec-app h1 {
  text-align: left;
  width: 450px;
  margin-top: 50px;
}
.sec-app h5 {
  color: #fff;
  text-align: left;
}
.sec-app p {
  width: 450px;
  margin-top: 50px;
  line-height: normal;
}
.sec-app img {
  height: 500px;
  margin: auto;
}
.subs {
  margin-top: 200px;
  margin-bottom: 100px;
}
.subs img {
  width: 170px;
  margin: auto;
  margin-bottom: 50px;
}
.subs p {
  text-align: center;
  width: 500px;
  margin: auto;
}
.subs form {
  margin: auto;
  text-align: center;
  margin-top: 50px;
  width: 600px;
  position: relative;
}
.subs form input {
  width: 100%;
  border-radius: 50px;
  border: 0;
  background-color: #f0f0f0;
  padding: 15px 30px;
  position: relative;
}
.subs form button {
  background-color: #79b927;
  border: 0;
  border-radius: 50px;
  padding: 10px 30px;
  position: absolute;
  right: 5px;
  top: 5px;
  color: #fff;
  text-transform: capitalize;
}
footer {
  position: relative;
  background-color: #79b927;
  color: #fff;
  margin-top: 200px;
}
footer:before {
  background-image: url("../images/border.jpg");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  top: -134px;
  content: "";
}
footer h4 {
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 3px;
  font-size: 20px;
  margin-bottom: 30px;
}
footer ul.list-unstyled {
  text-transform: capitalize;
}
footer ul.list-unstyled li a {
  color: #fff;
  font-size: 15px;
  width: 88%;
  display: inline-block;
  vertical-align: top;
  margin-bottom: 18px;
  line-height: normal;
}
footer ul.list-unstyled li i.fa {
  margin-right: 10px;
  width: 6%;
  display: inline-block;
  font-size: 18px;
}
footer .logo {
  margin-top: 30px;
}
footer .logo img {
  filter: brightness(100);
  width: 200px;
  margin: auto;
}
footer ul.list-inline {
  margin: auto;
  text-align: center;
  margin-top: 20px;
  font-size: 23px;
}
footer ul.list-inline li a {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}
footer .ender {
  margin: auto;
  background-color: #fff;
  text-align: center;
  color: #3d620d;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
  padding-top: 13px;
  font-weight: 600;
}
footer .ender p {
}

.banner {
  position: relative;
  background-image: url("../images/about.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 350px;
}
.banner:before {
  position: absolute;
  background-color: #ffffffdb;
  width: 100%;
  height: 100%;
  content: "";
}
.banner h1 {
  margin: auto;
  margin-top: 150px;
  text-align: center;
  font-family: Poppins-Bold;
  font-size: 55px;
}
.abt-one {
  margin-top: 70px;
}
.abt-one h1 {
}
.abt-one .headline {
  text-align: center;
  font-size: 16px;
  margin-bottom: 70px;
}
.abt-one p {
  font-size: 16px;
  line-height: 1.7;
}
.abt-one img {
  height: 350px;
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}
.abt-two {
  background-color: #f6f6f6;
  margin-top: 70px;
  padding-top: 30px;
  padding-bottom: 70px;
}
.abt-two .wrapper {
  margin-top: 50px;
}
.abt-two .wrapper img {
  margin: auto;
  background-color: #79b927;
  padding: 14px;
  border: 8px solid #d1e6be;
  border-radius: 8px;
  max-height: 108px;
}
.abt-two .wrapper h3 {
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
  font-family: Poppins-Bold;
  font-size: 18px;
  margin-top: 25px;
  margin-bottom: 25px;
}
.abt-two .wrapper p {
  margin: auto;
  text-align: center;
  font-size: 15px;
  width: 300px;
  line-height: normal;
}
.serv-banner {
  position: relative;
  background-image: url(../images/services-bg.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  width: 100%;
  height: 400px;
}
.serv-banner:before {
  position: absolute;
  background-color: #ffffff85;
  width: 50%;
  height: 100%;
  content: "";
}
.serv-banner .content {
  width: 50%;
  margin-top: 70px;
}
.serv-banner h4 {
  font-size: 20px;
  font-weight: bold;
}
.serv-banner p {
  font-size: 20px;
}
.serv-banner h1 {
  text-align: left;
  font-family: "Poppins-Bold";
  font-size: 60px;
  line-height: 1.2;
}
.serv-one {
  padding-top: 50px;
  padding-bottom: 70px;
  background-color: #f6f6f6;
  position: relative;
}
.serv-one:after {
  background-image: url(../images/border.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  bottom: -134px;
  content: "";
  transform: rotate(180deg);
  z-index: -1;
}
.serv-one ul {
  margin: auto;
  margin-top: 40px;
  text-align: center;
}
.serv-one ul li {
  width: 150px;
  background-color: #79b927;
  min-height: 116px;
  margin-left: 15px;
  margin-right: 15px;
  padding-top: 18px;
  padding-bottom: 16px;
}
.serv-one ul li img {
  margin: auto;
  max-height: 64px;
  filter: drop-shadow(1px 3px 3px #333);
}
.serv-one ul li h4 {
  margin-top: 15px;
  font-size: 15px;
  text-transform: capitalize;
  color: #fff;
}
.serv-one .slick-slide {
  padding: 10px;
}
.serv-one button {
  position: absolute;
  bottom: -65px;
  margin: auto;
  text-align: center;
  border: 0;
  border-radius: 50%;
  font-size: 26px;
  padding: 0px 14px;
  background-color: #79b927;
  color: #fff;
}
.serv-one .slick-prev {
  left: 50%;
}
.serv-one .slick-next {
  right: 43%;
}
.serv-two {
  margin-top: 150px;
}
.serv-two h1 {
  text-align: left;
  font-family: "Poppins-Bold";
}
.serv-two img {
  margin: auto;
}
.serv-two p {
  font-size: 16px;
  line-height: 1.7;
}
.serv-three {
  position: relative;
  padding-top: 70px;
  padding-bottom: 70px;
  margin-top: 150px;
  background-color: #f6f6f6;
}
.serv-three:before {
  background-image: url(../images/border.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  top: -134px;
  content: "";
}
.serv-three img {
  margin: auto;
  width: 75px;
  height: 75px;
  object-fit: contain;
}
.serv-three h4 {
  text-transform: capitalize;
  font-weight: bold;
  letter-spacing: 1px;
  text-align: center;
}
.serv-three:after {
  background-image: url(../images/border.png);
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 200px;
  position: absolute;
  bottom: -134px;
  content: "";
  transform: rotate(180deg);
}
.faq {
  margin-top: 150px;
  line-height: 1.8;
}
.faq h1 {
  margin-bottom: 30px;
}
.faq .panel-default {
  width: 49%;
  float: left;
  padding: 10px;
  margin-left: 10px;
  background-color: #79b927;
}
.faq .panel-default > .panel-heading {
  background-color: #79b927;
  color: #fff;
}
.faq .panel-default > .panel-heading a[aria-expanded="true"]:after {
  content: "\2212";
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  float: right;
}

.faq .panel-default > .panel-heading a[aria-expanded="false"]:after {
  content: "\002b";
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  float: right;
}
.pricing {
  margin-top: 50px;
}
.pricing h3 {
  margin: auto;
  margin-bottom: 30px;
  text-align: center;
  text-transform: capitalize;
  font-weight: bold;
  width: 600px;
  font-family: "Poppins-Bold";
  letter-spacing: 1px;
}
.pricing p {
  text-align: center;
  width: 600px;
  margin: auto;
}
.pricing table {
  margin-top: 30px;
}
.service-banner {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right;
  background-color: #f6f6f6;
  height: 400px;
}
.service-banner .content {
  width: 50%;
  margin-top: 70px;
}
.service-banner h1 {
  text-align: left;
  font-family: "Poppins-Bold";
  font-size: 60px;
  line-height: 1.2;
}
.service-banner p {
  font-size: 20px;
}
.service-one,
.calculator {
  margin-top: 50px;
}
.service-one button,
.calculator button {
  background-color: transparent;
  border: aliceblue;
  color: #79b927;
  font-size: 40px;
  position: absolute;
  top: 0;
}
.service-one .slick-prev,
.calculator .slick-prev {
  left: 0;
}
.service-one .slick-next,
.calculator .slick-next {
  right: 0;
}

.calculator .slick-next,
.calculator .slick-prev {
  top: 50%;
  transform: translateY(-50%);
}

.service-one ul,
.calculator .laundry-list {
  margin: auto;
  text-align: center;
  margin-top: 50px;
  padding: 0 18px;
}
.service-one ul li,
.calculator .laundry-list li {
}

.calculator .laundry-list li {
  padding: 16px;
  cursor: pointer;
}

.calculator .laundry-list li .types {
  position: relative;
  padding: 16px;
}

.calculator .laundry-list .selected-item .types .checked {
  opacity: 1;
}

.checked {
  position: absolute;
  opacity: 0;
  width: 18px;
  height: 18px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  background-color: #79b927;
  top: 6px;
  right: 6px;
  color: #fff;
}

.checked i {
  font-size: 12px;
}

.calculator .laundry-list .selected-item .types {
  border: 1px solid #79b927;
  border-radius: 4px;
}

.service-one img,
.calculator img {
  margin: auto;
  width: 60px;
  height: 60px;
  object-fit: contain;
}
.service-one h4,
.calculator h4 {
  margin-top: 20px;
  text-transform: capitalize;
  font-size: 16px;
  font-family: "Poppins-Bold";
  color: #79b927;
  letter-spacing: 1px;
}

.service-one p,
.calculator p {
  font-size: 14px;
  color: #7b7b7b;
}

.service-two {
  margin-top: 50px;
  background-color: #79b927;
  padding-top: 50px;
  padding-bottom: 50px;
}
.service-two .wrapper {
  background-color: #fff;
  display: inline-block;
  width: 100%;
  padding: 40px;
  border-radius: 8px;
  margin-top: 40px;
}
.service-two h4 {
  display: inline-block;
  font-size: 36px;
}
.service-two img {
  margin: auto;
  display: inline-block;
  width: 90px;
  height: 90px;
  object-fit: contain;
  float: right;
}
.service-two p {
  clear: both;
  width: 200px;
  font-size: 15px;
  font-weight: bold;
}
.service-three {
  margin-top: 50px;
  margin-bottom: 50px;
}
.service-three h1 {
  text-align: left;
  margin-bottom: 30px;
}
.service-three h4 {
  font-family: "Poppins-Bold";
  letter-spacing: 1px;
  font-size: 18px;
  padding: 5px 20px;
}
.service-three .panel-default {
  border-color: none;
}
.service-three .panel-default > .panel-heading {
  background-color: #79b927;
}
.service-three ul {
  padding: unset;
}
.service-three ul li {
  list-style: none;
  font-weight: bold;
  letter-spacing: 1px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #ccc;
  margin-bottom: 12px;
}
.service-three .img-wrap {
  width: 49%;
  display: inline-block;
  background-color: #f6f6f6;
  border-radius: 7px;
}
.service-three .img-wrap img {
  width: 100%;
  height: 280px;
  object-fit: cover;
  object-position: right;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
}
.service-three .img-wrap h3 {
  text-transform: capitalize;
  font-weight: bold;
  padding-left: 15px;
  font-size: 20px;
}
.service-three .terms li {
  display: block;
  border-bottom: 0px;
  list-style: circle;
  justify-content: unset;
}

.calculator-container {
  width: 100%;
  border-radius: 8px;
  border: 2px solid #79b927;
  padding: 18px 0 18px 18px;
}

.calculator-container .cp-head {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
}

.calculator-container p {
  color: #333;
  font-size: 12px;
  padding-right: 18px;
  padding-bottom: 30px;
  margin: 0;
}
.calculator-container button {
  position: static;
  width: calc(100% - 18px);
  margin: auto;
  height: 70px;
  font-family: poppins-regular;
  line-height: 70px;
  color: #fff;
  border-radius: 35px;
  background: linear-gradient(
    253deg,
    rgb(81, 131, 16) 0%,
    rgba(121, 185, 39, 1) 99%
  );
}
.cp-head h3,
h6,
h4,
h5 {
  margin: 0 !important;
}
.cp-head h3 {
  color: #333;
  font-size: 16px;
  font-weight: bold;
  padding-bottom: 5px;
}

.cp-head h6 {
  color: #6c8da0;
  font-size: 12px;
}

.cp-head-items {
  background-color: #6f9e36;
  padding: 12px 8px 12px 12px;
  border-top-left-radius: 35px;
  border-bottom-left-radius: 35px;
}
.cp-head-items h4 {
  color: #fff;
  font-size: 14px;
  font-family: Poppins-Bold;
}

.calculator-pricing,
.calculator-pricing-service {
  padding-right: 18px;
  padding-left: 0px;
}

.calculator-pricing > li,
.calculator-pricing-service > li {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 12px;
}

.calculator-pricing h5,
.calculator-pricing-service h5 {
  color: #5a707c;
  font-size: 14px;
  font-family: poppins-regular;
}

.calculator-pricing h6,
.calculator-pricing-service h6 {
  color: #282828 !important;
  font-size: 16px;
  font-family: poppins-regular;
}

.calculator-total {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 25px;
}

.calculator-total h5 {
  color: #333;
  font-size: 22px;
  font-family: Poppins-Bold;
  line-height: 24px;
}
.calculator-total h6 {
  color: #ea5858;
  font-size: 36px;
  font-family: Poppins-Bold;
  background-color: #daf4fc;
  padding: 20px 30px;
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

.calculator-item-details .cid-head {
  display: flex;
  align-items: center;
}

.cid-head h6 {
  color: #666666;
  font-family: poppins-regular;
  font-size: 18px;
}
.cid-h1 {
  width: 27%;
  padding-left: 25px;
  padding-right: 20px;
}
.cid-h2 {
  width: 15%;
  padding-left: 15px;
  padding-right: 15px;
}
.cid-h3 {
  width: 15%;
  padding-left: 15px;
  padding-right: 15px;
}
.cid-h4 {
  width: 35%;
  padding-left: 15px;
  padding-right: 15px;
}

.calculator-selected-item-list {
  font-size: 0;
  padding: 20px 0 0 0;
}

.calculator-selected-item-list > li {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  border: 1px solid rgb(182, 227, 170);
  border-radius: 35px;
  background-image: linear-gradient(
    -90deg,
    rgb(218, 232, 198) 0%,
    rgb(208, 232, 178) 100%
  );
  padding: 15px 25px 15px 35px;
}

.csi-title::before,
.csi-weight::before {
  content: "";
  background-color: #a0c1ce;
  height: 40px;
  width: 1px;
  position: absolute;
  right: 0;
  top: -10px;
}

.csi-quantity::after {
  content: "";
  background-color: #a0c1ce;
  height: 40px;
  width: 1px;
  position: absolute;
  right: 0;
  top: -8px;
}
.csi-title {
  width: 25%;
  padding: 0 20px;
  position: relative;
}
.csi-title h5 {
  color: #160f09;
  font-size: 18px;
  text-transform: capitalize;
  font-family: Poppins-Light;
}

.csi-weight {
  width: 15%;
  padding: 0 20px;
  position: relative;
}
.csi-weight input[type="number"]::-webkit-outer-spin-button,
.csi-weight input[type="number"]::-webkit-inner-spin-button,
.csi-quantity-inputs input[type="number"]::-webkit-outer-spin-button,
.csi-quantity-inputs input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.csi-weight input[type="number"] {
  -moz-appearance: textfield;
}
.csi-weight input,
.csi-quantity-inputs input {
  width: 100%;
  height: 27px;
  color: #000;
  font-size: 20px;
  appearance: textfield;
  text-align: center;
  background: transparent;
  border: none;
  overflow: visible;
}

.csi-weight input:focus-visible,
.csi-quantity-inputs input:focus-visible {
  outline: none;
}

.csi-quantity {
  position: relative;
  width: 15%;
  padding: 0 10px;
}

.csi-quantity .csi-quantity-inputs {
  display: flex;
  align-items: center;
  gap: 5px;
}

.csi-quantity-inputs span {
  font-size: 14px;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #bbdff3;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 28px;
  height: 28px;
  color: #000;
  flex-shrink: 0;
  cursor: pointer;
}

.csi-quantity-inputs input {
  color: #160f09;
  font-size: 20px;
  appearance: textfield;
  width: 100%;
}

.csi-service {
  width: 40%;
  padding: 0 20px;
  position: relative;
}

.csi-service::after {
  content: "";
  background-color: #a0c1ce;
  height: 40px;
  width: 1px;
  position: absolute;
  right: 0;
  top: -3px;
}

.csi-service-dropdown-holder {
  position: relative;
  padding: 10px 25px;
  border-radius: 35px;
  background-color: #fff;
  border: 1px solid #b8ddf1;
}

.csi-service-dropdown-holder h5 {
  color: #160f09;
  font-size: 18px;
  position: relative;
  cursor: pointer;
  display: flex;
  align-items: center;
}

.csi-service-dropdown-holder h5 .open-icon {
  width: 18px;
  height: 18px;
  border-radius: 50%;
  background: transparent;
  border: 1px solid #666666;
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  right: 0;
  top: 0;
  transition: all 0.3s ease-in-out;
}

.csi-service-dropdown-holder h5 .open-icon i {
  font-size: 12px;
  color: #666666;
}

.csi-service-dropdown-holder .csi-dropdown-active .open-icon {
  transform: rotate(180deg);
}

.csi-service-dropdown-holder h5 > span:not(:last-child)::after {
  content: ",";
  margin-right: 2px;
}

.csi-service-dropdown {
  position: absolute;
  left: 0;
  right: 0;
  top: 35px;
  height: auto;
  background-color: #fff;
  border: 1px solid rgb(242, 242, 242);
  box-shadow: 0px 18px 51px 0px rgb(0 0 0 / 41%);
  border-radius: 20px;
  padding: 15px 20px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease-in-out;
  z-index: 1;
}

.csi-dropdown-active {
  opacity: 1;
  visibility: visible;
}

.csi-service-dropdown h6 {
  color: #666666;
  font-size: 18px;
  padding-bottom: 15px;
  margin-bottom: 15px !important;
  border-bottom: 1px solid #e8e8e8;
}

.csi-service-options {
  padding: 0;
}

.csi-service-options > li:not(:last-child) {
  margin-bottom: 15px;
}

.csi-checkbox-container {
  display: block;
  position: relative;
  cursor: pointer;
  font-family: Poppins-Light;
  font-size: 14px;
  color: #666666;
  user-select: none;
}

.csi-checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.csi-checkbox-container .checkmark {
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
  height: 14px;
  width: 14px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border: 1px solid #43c3f7;
  border-radius: 10px;
}

.csi-checkbox-container .checkmark i {
  font-size: 8px;
  color: #fff;
  display: none;
}

.csi-checkbox-container input:checked ~ .checkmark {
  background-color: #6cd642;
  border-color: #6cd642;
}

.csi-checkbox-container input:checked ~ .checkmark i {
  display: block;
}

.csi-delete {
  width: 5%;
  text-align: center;
}

.csi-delete span {
  color: #9cc58d;
  font-size: 30px;
  cursor: pointer;
}
